@import "reset.css";

@import "clearfix.css";

@import "fonts.css";
/*
 *  -------------------------------------------------------------------------------------
 *  IMPOSTAZIONI DI BASE
 *  -------------------------------------------------------------------------------------
 */
.hide {
  display: none;
  visibility: hidden;
}
html {
  background-image: url(../img/site_background.gif);
  font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
  color: #497695;
}
a {
  color: #2799b9;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
body {
  background-image: url(../img/head_background.jpg);
  background-position: top center;
  background-repeat: no-repeat;
}
.container {
  width: 810px;
  margin-left: auto;
  margin-right: auto;
}
/*
 *  -------------------------------------------------------------------------------------
 *  HEADER
 *  -------------------------------------------------------------------------------------
 */
.header {
  padding-bottom: 20px;
}
.header .logo {
  float: left;
  display: block;
  width: 123px;
  height: 103px;
  margin-right: 7px;
  margin-top: 20px;
}
.header .logo .image {
  background-image: url(../img/im3d_logo.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  display: block;
  width: 123px;
  height: 103px;
  text-indent: -9999px;
  outline: none;
}
.header .logo .details {
  display: none;
  visibility: hidden;
}
.header .navigation {
  float: left;
  width: 680px;
  text-shadow: 0px 1px 0px #f4f4f4;
}
.header .navigation .service {
  float: right;
  font-size: 10px;
  margin-top: 35px;
  clear: both;
}
.header .navigation .service a {
  background-image: url(../img/dotted_line.gif);
  background-position: bottom left;
  background-repeat: repeat-x;
}
.header .navigation .service a:hover {
  text-decoration: none;
}
.header .navigation .service strong {
  font-weight: bold;
}
.header .navigation .service .sites {
  float: left;
  margin-right: 40px;
}
.header .navigation .service .sites li {
  float: left;
  margin-right: 10px;
}
.header .navigation .service .sites li.last {
  margin-right: 0px;
}
.header .navigation .service .language {
  float: left;
}
.header .navigation .service .language p,
.header .navigation .service .language ul {
  float: left;
}
.header .navigation .service .language p {
  margin-right: 10px;
}
.header .navigation .service .language li {
  float: left;
  margin-right: 10px;
}
.header .navigation .service .language li.last {
  margin-right: 0px;
}
.header .navigation .menu {
  float: right;
  margin-top: 27px;
  clear: both;
  width: 680px;
}
.header .navigation .menu a:hover {
  text-decoration: none;
  background-image: url(../img/dotted_line.gif);
  background-position: bottom left;
  background-repeat: repeat-x;
}
.header .navigation .menu strong {
  font-family: 'DINPro', arial, serif;
  font-weight: bold;
}
.header .navigation .menu ul {
  float: right;
  display: block;
}
.header .navigation .menu li {
  float: left;
  display: block;
  font-size: 16px;
  height: 21px;
  line-height: 21px;
  padding: 0px 18px 0px 19px;
  background-image: url(../img/dotted_line.gif);
  background-position: top left;
  background-repeat: repeat-y;
  text-transform: uppercase;
  font-family: 'DINPro', arial, serif;
  letter-spacing: -1px;
}
.header .navigation .menu li.first {
  background-image: none;
  padding-left: 0px;
}
.header .navigation .menu li.last {
  padding-right: 0px;
}
.title_container {
  width: 810px;
  position: relative;
  text-shadow: 0px 1px 0px #fff;
  background-image: url(../img/dotted_line.gif);
  background-position: top left;
  background-repeat: repeat-x;
  padding-top: 21px;
}
.title_container .title h3 {
  display: none;
  visibility: hidden;
}
.title_container .title ul li {
  float: left;
  font-size: 11px;
  line-height: 11px;
  background-image: url(../img/arrow_right.gif);
  background-position: 100% 5px;
  background-repeat: no-repeat;
  padding-right: 9px;
  margin-right: 6px;
}
.title_container .title ul li a {
  background-image: url(../img/dotted_line.gif);
  background-position: bottom left;
  background-repeat: repeat-x;
}
.title_container .title ul li a:hover {
  text-decoration: none;
}
.title_container .title h1 {
  font-family: 'KlavikaBold', arial, serif;
  font-size: 45px;
  line-height: 45px;
  letter-spacing: -2px;
  margin-left: -3px;
}
.title_container .sub_menu {
  position: absolute;
  top: 35px;
  right: 0px;
  clear: left;
  width: auto;
  zoom: 1;
}
.title_container .sub_menu li {
  float: left;
  font-size: 13px;
  font-family: 'DINPro', arial, serif;
  margin: 0px 10px;
  height: 27px;
  line-height: 23px;
}
.title_container .sub_menu li strong {
  font-weight: bold;
}
.title_container .sub_menu li a:hover {
  text-decoration: none;
  background-image: url(../img/dotted_line.gif);
  background-position: bottom left;
  background-repeat: repeat-x;
}
.title_container .sub_menu li .button {
  display: block;
  background-image: url(../img/button_background.png);
  background-position: top left;
  background-repeat: no-repeat;
  width: 155px;
  height: 27px;
  line-height: 23px;
  text-align: center;
  color: #fff;
  text-shadow: 0px 1px 1px #0d5a6c;
  font-weight: bold;
}
.title_container .sub_menu li strong.button {
  color: #a1e8f7;
  text-shadow: none;
}
.title_container .sub_menu li a.button:hover {
  background-image: url(../img/button_background.png);
  background-position: 0px -27px;
}
.title_container .sub_menu li a.button:active {
  background-position: 0px -54px;
  outline: none;
  line-height: 27px;
}
.title_container .sub_menu li.first {
  margin-left: 0px;
}
.title_container .sub_menu li.last {
  margin-right: 0px;
}
/*
 *  -------------------------------------------------------------------------------------
 *  PAGINA: generico
 *  -------------------------------------------------------------------------------------
 */
.body .intro {
  font-size: 16px;
  line-height: 28px;
  text-shadow: 0px 1px 0px #fff;
}
.page {
  background-color: #fff;
  background-image: url(../img/page_2col_background.gif);
  background-position: top left;
  background-repeat: repeat-y;
  -moz-box-shadow: 0px 1px 3px #c1d1db;
  -webkit-box-shadow: 0px 1px 3px #c1d1db;
  box-shadow: 0px 1px 3px #c1d1db;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #d0dce4;
  border-bottom-color: #a9becc;
}
.columns_2 .column_1 {
  float: left;
  width: 559px;
}
.columns_2 .column_2 {
  float: left;
  width: 249px;
}
.sidelist {
  margin: 30px 20px;
}
.sidelist h2 {
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 17px;
}
.sidelist li {
  display: block;
  background-color: #fff;
  -moz-box-shadow: 0px 1px 3px #dddddd;
  -webkit-box-shadow: 0px 1px 3px #dddddd;
  box-shadow: 0px 1px 3px #dddddd;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  font-size: 11px;
  color: #666;
  padding: 7px 10px;
  margin-bottom: 8px;
  border: 1px solid #fff;
  background-image: url(../img/horizontal_shadow.gif);
  background-position: top left;
  background-repeat: repeat-x;
}
.sidelist li h3 {
  font-weight: bold;
  font-size: 13px;
  margin-bottom: 4px;
  color: #333;
}
.sidelist li p {
  margin-bottom: 3px;
}
.sidelist li p strong {
  font-weight: bold;
  color: #333;
}
.calendar {
  display: block;
  width: 31px;
  height: 34px;
  background-image: url(../img/calendar_background.png);
  background-position: top left;
  background-repeat: repeat-x;
}
.calendar p {
  display: block;
  width: 31px;
  height: 34px;
}
.calendar span {
  width: 31px;
  display: block;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  line-height: 22px;
  height: 22px;
}
.calendar abbr {
  width: 31px;
  display: block;
  text-align: center;
  font-size: 11px;
  line-height: 12px;
  color: #fff;
  font-size: 8px;
  text-transform: uppercase;
  text-shadow: 0px 1px 1px #497695;
  height: 12px;
}
.form .field {
  float: left;
}
.form .field.third,
.form .field.half,
.form .field.full {
  margin-bottom: 10px;
}
.form .field input {
  display: block;
  border: 1px solid #ddd;
  padding: 3px;
  line-height: 15px;
  font-size: 12px;
  color: #666;
  background-image: url(../img/horizontal_shadow.gif);
  background-position: 3px 0;
  background-repeat: repeat-x;
  height: 15px;
}
.form .field input.file {
  height: 23px;
}
.form .field input.submit {
  display: block;
  background-image: url(../img/button_background.png);
  background-position: top left;
  background-repeat: no-repeat;
  width: 155px;
  height: 27px;
  line-height: 23px;
  text-align: center;
  color: #fff;
  text-shadow: 0px 1px 1px #0d5a6c;
  font-weight: bold;
  border: none;
  border: 0;
}
.form .field input.submit[disabled] {
  background-position: bottom left;
}
.form .field select {
  display: block;
  border: 1px solid #ddd;
  padding: 3px;
  line-height: 15px;
  font-size: 12px;
  color: #666;
  background-image: url(../img/horizontal_shadow.gif);
  background-position: 3px 0;
  background-repeat: repeat-x;
}
.form .field textarea {
  display: block;
  border: 1px solid #ddd;
  padding: 3px;
  line-height: 15px;
  font-size: 12px;
  color: #666;
}
.form .field.full {
  width: 100%;
}
.form .field.last {
  margin-right: 0px;
}
.form .field label {
  display: block;
}
.form .field span {
  font-size: 11px;
  color: #333;
  margin-bottom: 5px;
  font-weight: bold;
  display: block;
}
.form .field span i {
  color: #666;
  font-weight: normal;
}
.page_text {
  color: #666;
  font-size: 13px;
  line-height: 20px;
}
.page_text h2,
.page_text h3,
.page_text h4,
.page_text h5,
.page_text h6 {
  margin-bottom: 15px;
  margin-top: 10px;
  font-family: 'DINPro', arial, serif;
  font-weight: bold;
  color: #497695;
}
.page_text h2 {
  font-size: 21px;
}
.page_text h3 {
  font-size: 19px;
}
.page_text h4 {
  font-size: 13px;
  color: #333;
}
.page_text h5 {
  font-size: 12px;
  color: #333;
}
.page_text h6 {
  font-size: 11px;
  color: #333;
}
.page_text acronym {
  font-style: italic;
  border-bottom: 1px dotted #ccc;
}
.page_text strong,
.page_text b {
  font-weight: bold;
  color: #333;
}
.page_text p {
  margin-bottom: 15px;
}
.page_text ul,
.page_text ol {
  margin-bottom: 15px;
}
.page_text ul li,
.page_text ol li {
  margin-left: 25px;
  margin-bottom: 8px;
  list-style-position: outside;
}
.page_text ul li {
  list-style-type: disc;
}
.page_text ol li {
  list-style-type: decimal;
}
.page_text table {
  width: 100%;
  margin-bottom: 15px;
  border: 1px solid #efefef;
}
.page_text table th {
  padding: 2px 8px;
  background-color: #f6f6f6;
}
.page_text table td {
  border-top: 1px solid #efefef;
  padding: 2px 8px;
  font-size: 11px;
}
.page_text hr {
  margin: 30px 0px;
  border: none;
  border-top: 1px solid #efefef;
}
.pagination li {
  display: block;
  float: left;
  width: 28px;
  height: 28px;
  border: 1px solid #eaeaea;
  margin-right: 5px;
  font-size: 12px;
  line-height: 28px;
  text-align: center;
}
.pagination li a {
  display: block;
  width: 28px;
  height: 28px;
}
.pagination li strong {
  font-weight: bold;
}
.pagination li.dots {
  border: none;
  width: 30px;
  height: 30px;
  font-size: 9px;
}
.pagination li.first,
.pagination li.last,
.pagination li.prev,
.pagination li.next {
  font-weight: bold;
  font-size: 14px;
  line-height: 26px;
}
.pagination li.prev {
  margin-right: 10px;
}
.pagination li.last {
  margin-right: 0px;
}
.pagination li.num.end {
  margin-right: 10px;
}
.footer {
  margin-top: 30px;
  font-size: 11px;
  text-shadow: 0px 1px 0px #fff;
}
.footer .navigation {
  line-height: 35px;
  height: 35px;
  border-bottom: 1px solid #d7e2e8;
  border-top: 1px solid #d7e2e8;
}
.footer .contacts {
  float: left;
}
.footer .contacts strong {
  font-weight: bold;
  color: #2799b9;
}
.footer .menu {
  float: right;
}
.footer .menu li {
  float: left;
  margin-right: 8px;
}
.footer .menu li.last {
  margin-right: 0px;
}
.footer .info {
  line-height: 18px;
  padding-top: 10px;
  padding-bottom: 30px;
}
.footer .info .col1 {
  float: left;
  width: 370px;
}
.footer .info .col2 {
  float: left;
  width: 200px;
}
/*
 *  -------------------------------------------------------------------------------------
 *  PAGINA: Homepage
 *  -------------------------------------------------------------------------------------
 */
#homepage .visual {
  background-image: url(../img/home_background.jpg);
  background-position: top left;
  background-repeat: no-repeat;
  position: relative;
  width: 810px;
  height: 496px;
  margin-bottom: 10px;
}
#homepage .visual .persons_list {
  position: absolute;
  width: 245px;
  top: 40px;
  left: 380px;
  width: 430px;
}
#homepage .visual .persons_list li {
  float: left;
  font-family: 'DINProLight', arial, serif;
  text-transform: uppercase;
  text-shadow: 0px 1px 0px #fff;
  font-size: 13px;
  margin-right: 10px;
}
#homepage .visual .persons_list li a {
  padding: 5px 15px;
}
#homepage .visual .persons_list li.current a {
  background-color: #cedce6;
  color: #497695;
  font-family: 'DINPro', arial, serif;
  font-weight: bold;
  border-top: 1px solid #bbc9d1;
  border-bottom: 1px solid #fff;
  cursor: default;
  padding: 4px 14px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
}
#homepage .visual .persons_list li.current a:hover {
  text-decoration: none;
  outline: none;
}
#homepage .visual .persons,
#homepage .visual .person {
  position: absolute;
  width: 810px;
  height: 496px;
  top: 0;
  left: 0;
}
#homepage .visual .portrait {
  position: absolute;
  width: 245px;
  height: 535px;
  bottom: 0;
  left: 62px;
}
#homepage .visual .quote {
  position: absolute;
  width: 430px;
  top: 100px;
  left: 330px;
  padding-left: 50px;
  background-image: url(../img/marks.gif);
  background-position: 0px 5px;
  background-repeat: no-repeat;
}
#homepage .visual .quote blockquote {
  font-family: 'DINPro', arial, serif;
  font-size: 26px;
  line-height: 30px;
  color: #497695;
  font-weight: bold;
  margin-bottom: 15px;
  text-shadow: 0px 1px 0px #fff;
}
#homepage .visual .quote .copy {
  font-family: 'DINProLight', arial, serif;
  font-size: 18px;
  line-height: 24px;
  color: #497695;
  margin-bottom: 15px;
  text-shadow: 0px 1px 0px #fff;
}
#homepage .visual .quote .copy strong {
  font-family: 'DINPro', arial, serif;
  color: #2799b9;
  font-weight: bold;
}
#homepage .visual .quote .cite {
  font-size: 11px;
  font-style: italic;
  text-shadow: 0px 1px 0px #fff;
}
#homepage .visual .our_products {
  position: absolute;
  width: 480px;
  top: 415px;
  left: 290px;
}
#homepage .visual .our_products h2,
#homepage .visual .our_products ul,
#homepage .visual .our_products li {
  float: left;
}
#homepage .visual .our_products h2 {
  display: block;
  font-size: 11px;
  line-height: 33px;
  height: 33px;
  color: #666;
  margin-right: 15px;
}
#homepage .visual .our_products li {
  margin-right: 10px;
}
#homepage .visual .our_products a {
  display: block;
  padding: 0px 10px;
  line-height: 31px;
  height: 31px;
  color: #fff;
  background-image: url(../img/product_button_background.gif);
  background-position: top left;
  background-repeat: repeat-x;
  text-shadow: 0px 1px 0px #497695;
  font-family: 'DINPro', arial, serif;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
  border: 1px solid #50d3f0;
  border-bottom: 1px solid #1e9bcf;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
#homepage .box {
  float: left;
  width: 255px;
  margin-right: 19px;
  background-color: #b9d7e6;
  background-image: url(../img/homebox_background.jpg);
  background-position: top left;
  background-repeat: repeat-x;
  height: 200px;
  border: 1px solid #a8cde1;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #87b5cd;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: 0px 1px 8px #cde4ef;
  -webkit-box-shadow: 0px 1px 8px #cde4ef;
  box-shadow: 0px 1px 8px #cde4ef;
}
#homepage .box.last {
  margin-right: 0px;
}
#homepage .box .box_title {
  height: 38px;
  margin: 0px 18px;
  background-image: url(../img/homebox_dot.gif);
  background-position: bottom left;
  background-repeat: repeat-x;
  text-shadow: 0px 1px 0px #fff;
}
#homepage .box .box_title h2 {
  float: left;
  height: 38px;
  line-height: 38px;
  font-family: 'DINProLight', arial, serif;
  font-size: 16px;
}
#homepage .box .box_title h2 strong {
  font-family: 'DINPro', arial, serif;
  font-weight: bold;
}
#homepage .box .box_title .more {
  float: right;
  height: 38px;
  line-height: 38px;
  font-size: 11px;
}
#homepage .box .box_content {
  margin: 15px 18px;
}
#homepage .box .box_content h3 {
  font-size: 15px;
  font-weight: bold;
  line-height: 19px;
  margin-bottom: 2px;
  text-shadow: 0px 1px 0px #fff;
}
#homepage .box .box_content p {
  font-size: 12px;
  line-height: 17px;
  margin-bottom: 6px;
  text-shadow: 0px 1px 0px #d8e9f2;
}
#homepage .box .box_content p.info {
  font-size: 11px;
}
#homepage .box .box_content p strong {
  font-style: italic;
}
#homepage .box.event .calendar {
  float: left;
  margin-right: 15px;
}
#homepage .box.event .description {
  float: left;
  width: 173px;
}
#homepage .box.clinic {
  background-image: url(../img/clinic_background.jpg);
}
#homepage .box.clinic .box_content {
  margin-right: 120px;
}
/*
 *  -------------------------------------------------------------------------------------
 *  PAGINA: About
 *  -------------------------------------------------------------------------------------
 */
#about .page {
  margin-top: 30px;
}
#about .intro {
  padding: 24px 30px 25px 30px;
}
#about .details {
  background-image: url(../img/horizontal_shadow.gif);
  background-position: top left;
  background-repeat: repeat-x;
  padding: 24px 30px 25px 30px;
}
/*
 *  -------------------------------------------------------------------------------------
 *  PAGINA: Research
 *  -------------------------------------------------------------------------------------
 */
#research .page {
  margin-top: 30px;
}
#research .intro {
  padding: 24px 30px 25px 30px;
}
#research .details {
  background-image: url(../img/horizontal_shadow.gif);
  background-position: top left;
  background-repeat: repeat-x;
  padding: 24px 30px 25px 30px;
}
#research .researches {
  background-color: #f8f8f8;
  border-top: 1px solid #f2f2f2;
  border-bottom: 1px solid #f2f2f2;
  background-image: url(../img/page_2col_background_inverted.gif);
  background-position: -70px 0px;
  background-repeat: repeat-y;
}
#research .researches .labels {
  float: left;
  width: 180px;
}
#research .researches .labels h2 {
  padding: 10px 15px 10px 30px;
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 5px;
}
#research .researches .labels ul {
  margin-left: 19px;
}
#research .researches .labels li {
  padding: 11px;
  font-size: 12px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
#research .researches .labels li.current {
  border: 1px solid #eee;
  border-right: none;
  background-color: #fff;
  padding: 10px;
}
#research .researches .labels li.current a {
  color: #666;
  cursor: default;
  outline: none;
}
#research .researches .labels li.current a:hover {
  text-decoration: none;
}
#research .researches .panels {
  float: left;
  width: 379px;
  background-color: #fff;
}
#research .researches .panel {
  padding: 0px 30px;
}
#research .researches .panel .gallery_thumbnail {
  border: 1px solid #e5e5e5;
  padding: 1px;
  margin: 20px 0px 15px 0px;
  display: block;
  line-height: 0px;
  width: auto;
  height: auto;
}
#research .collaborations {
  background-image: url(../img/horizontal_shadow.gif);
  background-position: top left;
  background-repeat: repeat-x;
}
#research .collaborations h2 {
  padding: 30px 30px 10px 30px;
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 5px;
}
#research .collaborations .list {
  padding: 10px 30px 15px 30px;
}
#research .collaborations .collaboration {
  float: left;
  width: 155px;
  margin-right: 16px;
  margin-bottom: 15px;
}
#research .collaborations .collaboration .image {
  border: 1px solid #e5e5e5;
  padding: 1px;
  line-height: 0px;
  height: auto;
  margin-bottom: 5px;
}
#research .collaborations .collaboration h3 {
  font-weight: bold;
  font-size: 13px;
}
#research .collaborations .collaboration.last {
  margin-right: 0px;
}
.released_products h2 {
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 17px;
}
.released_products li .links {
  padding-top: 7px;
  line-height: 18px;
}
.released_products li .links a {
  padding-left: 20px;
  display: inline-block;
  height: 20px;
  line-height: 17px;
  background-image: url(../img/link.png);
  background-position: 0 0;
  background-repeat: no-repeat;
}
/*
 *  -------------------------------------------------------------------------------------
 *  PAGINA: Team
 *  -------------------------------------------------------------------------------------
 */
#team .intro {
  padding: 40px 0px;
}
#team .profiles .profile {
  float: left;
  background-color: #fff;
  padding: 6px;
  margin-right: 16px;
  margin-bottom: 20px;
  color: #666666;
  -moz-box-shadow: 0px 1px 3px #c1d1db;
  -webkit-box-shadow: 0px 1px 3px #c1d1db;
  box-shadow: 0px 1px 3px #c1d1db;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #d0dce4;
  border-bottom-color: #a9becc;
  font-size: 14px;
  line-height: 20px;
}
#team .profiles .profile.last {
  margin-right: 0px;
}
#team .profiles .profile .name {
  padding-top: 5px;
  color: #333333;
  font-weight: bold;
}
#team .profiles .profile .role {
  border-bottom: 1px solid #eeeeee;
  padding-bottom: 10px;
}
#team .profiles .profile .linkedin {
  padding-left: 23px;
  margin-top: 5px;
  line-height: 16px;
  height: 16px;
  display: block;
  background-image: url(../img/LinkedIn_Logo16px.png);
  background-position: 0 50%;
  background-repeat: no-repeat;
  font-size: 12px;
}
/*
 *  -------------------------------------------------------------------------------------
 *  PAGINA: Products list
 *  -------------------------------------------------------------------------------------
 */
#products .slideshow {
  margin-top: 20px;
  background-color: #fff;
  background-position: top left;
  background-repeat: repeat-y;
  -moz-box-shadow: 0px 1px 3px #c1d1db;
  -webkit-box-shadow: 0px 1px 3px #c1d1db;
  box-shadow: 0px 1px 3px #c1d1db;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #d0dce4;
  border-bottom-color: #a9becc;
}
#products .slideshow .products_mask {
  position: relative;
  width: 808px;
  height: 300px;
  overflow: hidden;
}
#products .slideshow .products_container {
  position: absolute;
  top: 0;
  left: 0;
  height: 300px;
}
#products .slideshow .product {
  width: 238px;
  padding: 45px 40px 45px 530px;
  height: 210px;
  background-color: #fff;
  background-position: 0px -360px;
  background-repeat: no-repeat;
  position: relative;
  float: left;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
#products .slideshow .product .title {
  font-family: 'KlavikaBold', arial, serif;
  font-size: 24px;
  margin-bottom: 7px;
  text-shadow: 0px 1px 0px #fff;
}
#products .slideshow .product .desc {
  font-size: 12px;
  line-height: 18px;
  margin-bottom: 20px;
  text-shadow: 0px 1px 0px #fff;
}
#products .slideshow .product .cta {
  display: inline-block;
  padding: 0px 10px;
  line-height: 31px;
  height: 31px;
  color: #fff;
  background-image: url(../img/product_button_background.gif);
  background-position: top left;
  background-repeat: repeat-x;
  text-shadow: 0px 1px 0px #497695;
  font-family: 'DINPro', arial, serif;
  font-weight: bold;
  font-size: 13px;
  border: 1px solid #50d3f0;
  border-bottom: 1px solid #1e9bcf;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
#products .slideshow .list {
  background-image: url(../img/product_selector_background.png);
  background-position: top left;
  background-repeat: no-repeat;
  height: 145px;
  width: 808px;
  display: block;
}
#products .slideshow .list h1,
#products .slideshow .list ul,
#products .slideshow .list li {
  float: left;
}
#products .slideshow .list h1 {
  height: 145px;
  line-height: 145px;
  width: 95px;
  text-align: right;
  padding: 0px 25px;
  font-size: 12px;
  text-shadow: 0px 1px 0px #fff;
  color: #666;
  background-image: url(../img/thumbnail_divider.png);
  background-position: top right;
  background-repeat: no-repeat;
}
#products .slideshow .list li {
  display: block;
  width: 145px;
  height: 145px;
  background-position: 0px -660px;
  background-repeat: no-repeat;
}
#products .slideshow .list li.current {
  background-position: -145px -660px;
}
#products .slideshow .list li.current a {
  color: #333;
  cursor: default;
}
#products .slideshow .list li.current a:hover {
  text-decoration: none;
}
#products .slideshow .list li a {
  display: block;
  width: 145px;
  height: 35px;
  padding-top: 110px;
  line-height: 35px;
  text-align: center;
  outline: none;
  font-size: 12px;
}
#products .slideshow .subline {
  height: 30px;
  background-color: #f6f6f6;
  border-top: 1px solid #e7e7e7;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-bottomright: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
#products .slideshow .subline p {
  text-align: right;
  height: 30px;
  line-height: 30px;
  font-size: 11px;
  padding: 0px 15px;
}
#products .slideshow .subline p a {
  background-image: url(../img/arrow_right.gif);
  background-position: 100% 5px;
  background-repeat: no-repeat;
  padding-right: 9px;
}
/*
 *  -------------------------------------------------------------------------------------
 *  PAGINA: Product description
 *  -------------------------------------------------------------------------------------
 */
#product_description .visual {
  width: 810px;
  height: 360px;
  overflow: hidden;
  margin: 20px 0px 10px 0px;
}
#product_description .intro {
  padding: 24px 30px 25px 30px;
}
#product_description .details,
#product_description .features,
#product_description .workstation,
#product_description .tech {
  background-image: url(../img/horizontal_shadow.gif);
  background-position: top left;
  background-repeat: repeat-x;
  padding: 30px;
}
#product_description .features h2 {
  font-size: 16px;
  margin-bottom: 10px;
}
#product_description .features li {
  border-bottom: 1px dotted #efefef;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
#product_description .features li h3 {
  margin-bottom: 3px;
  font-size: 13px;
  font-weight: bold;
}
#product_description .features li h3 span {
  font-weight: normal;
  font-size: 11px;
}
#product_description .features li h3 span a {
  padding: 0px 4px;
}
#product_description .features li p {
  color: #666;
  font-size: 12px;
  line-height: 18px;
}
#product_description .features li.last {
  border: none;
  margin-bottom: 0px;
  padding-bottom: 0px;
}
#product_description .workstation {
  text-align: center;
}
#product_description .workstation h2 {
  font-size: 16px;
  margin-bottom: 30px;
  text-align: left;
}
#product_description .workstation h2 span {
  font-weight: normal;
  font-size: 11px;
}
#product_description .workstation h2 span a {
  padding: 0px 4px;
}
.specifications {
  margin: 30px 20px;
}
.specifications h2 {
  font-weight: bold;
  font-size: 13px;
  color: #497695;
  margin-bottom: 10px;
}
.specifications tr {
  border-bottom: 1px dotted #c8c8c8;
}
.specifications tr td {
  font-size: 11px;
  line-height: 16px;
  color: #666666;
  padding: 8px 0px;
  vertical-align: top;
}
.specifications tr td.label {
  color: #333333;
  font-weight: bold;
}
.specifications tr td.value {
  padding-left: 10px;
}
.specifications tr.last {
  border: none;
}
/*
 *  -------------------------------------------------------------------------------------
 *  PAGINA: Product performance
 *  -------------------------------------------------------------------------------------
 */
#product_performance .page {
  margin-top: 30px;
  background-color: #fff;
  background-image: none;
  padding: 24px 30px 25px 30px;
  width: 750px;
}
/*
 *  -------------------------------------------------------------------------------------
 *  PAGINA: Product documentation
 *  -------------------------------------------------------------------------------------
 */
#product_documentation .page {
  margin-top: 30px;
}
.publications {
  margin: 30px;
}
.publications h2 {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 20px;
}
.publication {
  background-image: url(../img/grey_dot.gif);
  background-position: 335px 0px;
  background-repeat: repeat-y;
  color: #666666;
  font-size: 12px;
  border-bottom: 1px solid #eee;
  padding-bottom: 15px;
  margin-bottom: 25px;
  line-height: 18px;
}
.publication .content {
  float: left;
  width: 315px;
  padding-right: 20px;
  margin-right: 20px;
}
.publication .content h3 {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 5px;
}
.publication .service {
  float: left;
  width: 144px;
  font-size: 11px;
  line-height: 16px;
}
.publication .service h4 {
  color: #333;
  font-weight: bold;
}
.publication .service .date {
  margin-top: 3px;
}
.publication .service .publisher {
  margin-top: 7px;
}
.publication .service .link {
  margin-top: 20px;
}
.publication .service .link a {
  background-repeat: no-repeat;
  padding-left: 20px;
  line-height: 18px;
  height: 18px;
  display: block;
}
.publication .service .link a.pdf {
  background-image: url(../img/document-pdf.png);
  background-position: 0 0;
}
.publication .service .link a.site {
  background-image: url(../img/link.png);
  background-position: 0 0;
}
.publication .service .link a.info {
  background-image: url(../img/information.png);
  background-position: 0 0;
}
/*
 *  -------------------------------------------------------------------------------------
 *  PAGINA: Product qualified centers
 *  -------------------------------------------------------------------------------------
 */
#product_centers .page {
  margin-top: 30px;
  background-image: none;
}
#product_centers .intro {
  padding: 24px 30px 25px 30px;
}
#product_centers .map {
  background-image: url(../img/horizontal_shadow.gif);
  background-position: top left;
  background-repeat: repeat-x;
  padding: 25px 30px 30px 30px;
}
#product_centers .filters {
  background-color: #eaeef2;
  padding: 10px;
  margin: 0px 30px 30px 30px;
}
#product_centers .filters .selects {
  float: right;
}
#product_centers .filters .selects .nation,
#product_centers .filters .selects .region {
  float: left;
  width: 220px;
}
#product_centers .filters .selects .nation p,
#product_centers .filters .selects .region p {
  width: 220px;
  font-size: 12px;
  margin-bottom: 4px;
  color: #666666;
}
#product_centers .filters .selects .nation select,
#product_centers .filters .selects .region select {
  width: 220px;
  font-size: 12px;
  border: 1px solid #a5b9cd;
  padding: 3px;
}
#product_centers .filters .selects .nation {
  margin-right: 20px;
}
#product_centers .cities {
  padding: 0px 30px 30px 30px;
}
#product_centers .cities .city .name {
  border-bottom: 1px solid #e6edf0;
  padding: 8px 0px;
}
#product_centers .cities .city .name h3 {
  display: inline-block;
  background-image: url(../img/city_arrow.gif);
  background-position: 100% -46px;
  background-repeat: no-repeat;
  padding-right: 14px;
  color: #33688e;
  font-size: 16px;
  font-weight: bold;
  height: 20px;
  line-height: 20px;
}
#product_centers .cities .city .center {
  border-bottom: 1px solid #e6edf0;
  font-size: 12px;
  line-height: 18px;
  color: #666666;
  padding: 8px 0px;
}
#product_centers .cities .city .center h4 {
  color: #333;
  font-weight: bold;
  font-size: 13px;
  margin-bottom: 4px;
}
#product_centers .cities .city .center .address {
  margin-bottom: 4px;
}
#product_centers .cities .city .center table {
  margin-bottom: 4px;
}
#product_centers .cities .city .center table .value {
  padding-left: 6px;
}
#product_centers .cities .city.collapsed .centers {
  visibility: hidden;
  display: none;
}
#product_centers .cities .city.collapsed h3 {
  background-position: 100% 8px;
}
#centers_map {
  width: 748px;
  height: 700px;
  background-color: #fafafa;
}
/*
 *  -------------------------------------------------------------------------------------
 *  PAGINA: Product request brochure
 *  -------------------------------------------------------------------------------------
 */
#product_request .page {
  margin-top: 30px;
}
#product_request .intro {
  padding: 24px 30px 25px 30px;
}
#product_request .form {
  background-image: url(../img/horizontal_shadow.gif);
  background-position: top left;
  background-repeat: repeat-x;
  padding: 25px 30px 30px 30px;
}
#product_request .form .field.third {
  width: 156px;
  margin-right: 15px;
}
#product_request .form .field.half {
  width: 242px;
  margin-right: 15px;
}
#product_request .form .field.half input {
  width: 234px;
}
#product_request .form .field.full {
  width: 499px;
}
#product_request .form .field.full input,
#product_request .form .field.full textarea {
  width: 491px;
}
#product_request .form .field.full select {
  width: 499px;
}
#product_request .form .field.last {
  margin-right: 0px;
}
/*
 *  -------------------------------------------------------------------------------------
 *  PAGINA: News & events
 *  -------------------------------------------------------------------------------------
 */
#news_events .page {
  margin-top: 30px;
}
.news_list {
  margin: 30px;
}
.news_list h2 {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 20px;
}
.news_list .news {
  color: #666666;
  border-bottom: 1px solid #eee;
  padding-bottom: 15px;
  margin-bottom: 20px;
  line-height: 18px;
}
.news_list .news h3 {
  font-size: 15px;
  margin-bottom: 6px;
  line-height: 20px;
  color: #497695;
  font-weight: bold;
}
.news_list .news .date {
  font-size: 11px;
  margin-bottom: 2px;
  font-style: italic;
}
.news_list .news .date strong {
  font-weight: bold;
  color: #333;
}
.news_list .news .content {
  font-size: 12px;
}
#news_events .pagination {
  margin-bottom: 40px;
  margin-left: 82px;
}
.events .event {
  display: block;
  background-color: #fff;
  -moz-box-shadow: 0px 1px 3px #dddddd;
  -webkit-box-shadow: 0px 1px 3px #dddddd;
  box-shadow: 0px 1px 3px #dddddd;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  font-size: 11px;
  color: #666;
  padding: 7px 10px;
  margin-bottom: 8px;
  border: 1px solid #fff;
  background-image: url(../img/horizontal_shadow.gif);
  background-position: top left;
  background-repeat: repeat-x;
}
.events .event .calendar {
  float: left;
  margin-right: 10px;
}
.events .event .description {
  float: left;
  width: 137px;
}
.events .event .description h3 {
  font-weight: bold;
  font-size: 13px;
  margin-bottom: 4px;
  color: #333;
}
.events .event .description .text {
  margin-bottom: 5px;
}
.events .event .description .place {
  margin-bottom: 5px;
}
.events .event .description .place strong {
  color: #333;
  font-weight: bold;
}
/*
 *  -------------------------------------------------------------------------------------
 *  PAGINA: Jobs
 *  -------------------------------------------------------------------------------------
 */
#jobs .page {
  margin-top: 30px;
}
#jobs .intro {
  padding: 24px 30px 25px 30px;
}
#jobs .form {
  background-image: url(../img/horizontal_shadow.gif);
  background-position: top left;
  background-repeat: repeat-x;
  padding: 25px 30px 30px 30px;
}
#jobs .form .field.third {
  width: 156px;
  margin-right: 15px;
}
#jobs .form .field.half {
  width: 242px;
  margin-right: 15px;
}
#jobs .form .field.half input {
  width: 234px;
}
#jobs .form .field.full {
  width: 499px;
}
#jobs .form .field.full input,
#jobs .form .field.full textarea {
  width: 491px;
}
#jobs .form .field.full select {
  width: 499px;
}
#jobs .form .field.last {
  margin-right: 0px;
}
/*
 *  -------------------------------------------------------------------------------------
 *  PAGINA: Contacts
 *  -------------------------------------------------------------------------------------
 */
#contacts .page {
  margin-top: 30px;
}
#contacts .intro {
  padding: 24px 30px 25px 30px;
}
#contacts .form {
  background-image: url(../img/horizontal_shadow.gif);
  background-position: top left;
  background-repeat: repeat-x;
  padding: 25px 30px 30px 30px;
}
#contacts .form .field.third {
  width: 156px;
  margin-right: 15px;
}
#contacts .form .field.half {
  width: 242px;
  margin-right: 15px;
}
#contacts .form .field.half input {
  width: 234px;
}
#contacts .form .field.full {
  width: 499px;
}
#contacts .form .field.full input,
#contacts .form .field.full textarea {
  width: 491px;
}
#contacts .form .field.full select {
  width: 499px;
}
#contacts .form .field.last {
  margin-right: 0px;
}
.sidelist.address h3 {
  color: #333;
  font-weight: bold;
  margin-bottom: 3px;
  display: block;
  font-size: 13px;
}
.sidelist.address h4 {
  color: #333;
  font-weight: bold;
  margin-bottom: 5px;
  display: block;
  font-size: 11px;
}
.sidelist.address p {
  margin-bottom: 5px;
}
.sidelist.address table {
  margin-top: 5px;
}
.sidelist.address td.value {
  padding-left: 7px;
}
